
.catList {}

.catList ul {padding-left: 0; }

.catList .cat {	list-style-type: none;	font-weight: bold; }

.catSelect li {	cursor: pointer; }

.catList .selected { background: #274B88;	color: white; }

.catList li .addSubCat { display: none; color: white; font-weight: normal; padding-left: 10px;}
.catList li .removeSubCat {color: white; font-weight: normal; padding-left: 3px;}
.catList .selected .addSubCat { display: inline; }

.catList input[name="newCatName"] {margin: 2px 2px 2px 15px;}

.catList .hidden { display: none!important; }

.catList .admin {line-height: 20px}
.catList .admin .ui-corner-all {display: inline-block; padding: 0 0px; margin: 0 1px; vertical-align: middle;}

#categoryChangeButton {
	margin-left: 20px;
}

#categoryChange ul.catList {padding-left: 0;}

a.parent {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	
}

tr.hidden * {
	color: #919B9C;
}

tr.top * {
	/*background-color: #e8e878;*/
	font-weight: bold;
}


.ui-menu { width: 200px; position: absolute; }
.ui-menu .ui-icon { float: right; }


.catList .ui-widget-content .cat a,
.catList .ui-widget-content .cat a:hover {
	display: block;
	font-weight: bold;
	text-decoration: none;
	padding: 6px;
	color: white;
	margin: 1px;
}

.catList .ui-widget-content a.ui-state-hover {
	padding: 5px!important;
}

.catList .ui-widget-content .cat a { color: #222; }
.catList .ui-widget-content .red a { color: #660000; }



#catMenu {
	padding: 0;
	margin: 0 0 0 100px;
	left: 0;
}

#catMenu ul {padding-left: 20px;}
#catMenu ul.ui-menu {padding-left: 0;}

.catMenuBtn {
	
}
 

